
.mainmenu{
    list-style:none;
    margin:0 -1px;
    position:relative;
    padding:0;
    width:942px;
    height:50px;
    font:17px/20px 'AllerBold', Arial, Helvetica, sans-serif;
    z-index:20;
}
.mainmenu:after{
    content:"";
    display:block;
    clear:both;
}
.mainmenu li{
    float:left;
    background:url(../images/separator.gif) no-repeat;
    padding-left:1px;
    margin-right:-1px;
    position:relative;
}
.mainmenu li:first-child{
    background:none;
    padding-left:0;
}
.mainmenu li:hover ul{display:block;}
.mainmenu a{
    color:#f3f3f3;
    display:block;
    padding:15px 31px;
    text-shadow:0 1px 1px #0490a2;
    text-align:center;
}
.mainmenu.scaling-active a{padding:15px 0;}
.mainmenu li a:hover, .mainmenu li:hover a:hover {
  text-decoration: underline;
}
.mainmenu a:hover,
.mainmenu li:hover a{
    text-decoration:none;
    text-shadow:0 1px 1px #038191;
    background:#009cb1 url(../images/bg-nav-active.gif) repeat-x;
}
.mainmenu li.first-child a:hover{background: url(../images/sprite.png) no-repeat 0 -70px;}
.mainmenu li.last-child a:hover{background: url(../images/sprite.png) no-repeat 100% -130px;}
.mainmenu ul{
    position:absolute;
    top:50px;
    left:1px;
    list-style:none;
    margin:0;
    padding:0;
    width:170px;
    height:auto;
    background:#202020;
    font:14px/18px 'AllerRegular', Arial, Helvetica, sans-serif;
    z-index:10;
    display:none;
}
.mainmenu ul li{
    background:none;
    float:none;
    border-top:1px solid #373737;
    padding:0;
    margin:0;
    width:100%;
    vertical-align:top;
}
.mainmenu ul li:first-child{border:none;}
.mainmenu ul a
.mainmenu.scaling-active ul a,
.mainmenu li:hover ul a{
    text-align:left;
    padding:7px 10px 8px 31px;
    text-shadow:none;
    position:relative;
    background:none;
    border:0;
    width:129px;
}
.mainmenu ul a:hover,
.mainmenu ul .active a,
.mainmenu li:hover ul a:hover{background:#636363 url(../images/arrow-nav.gif) no-repeat 13px 50%;}